<xml> </xml>

Better ListView Class Reference |

# IBetterListViewEmbeddedControlExtended Interface

Control that is embeddable in BetterListView as a custom editor control. Provides additional features.

For a list of all members of this type, see IBetterListViewEmbeddedControlExtended Members .

public interface IBetterListViewEmbeddedControlExtended : IBetterListViewEmbeddedControl, IDisposable

#### Types that implement IBetterListViewEmbeddedControlExtended

Type | Description
--- | ---
BetterListViewDateTimePickerEmbeddedControl | Embedded date/time editing control.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

IBetterListViewEmbeddedControlExtended Members | ComponentOwl.BetterListView Namespace